"+" = "+";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = "：";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII 对ISO 拉丁语1";
"About Cabos" = "关于 Cabos";
"Bring All to Front" = "带来所有给前线";
"C" = "C";
"Cabos Help" = "Cabos 帮助";
"Cancel Selected Transfers" = "取消所选的调用";
"Check for Updates..." = "检查更新...";
"Clear" = "结算";
"Close" = "关闭";
"Connect" = "Connect";
"Convert Selected Tags" = "转换所选的货签";
"Copy Local Browse URL" = "复制本机浏览 URL";
"Copy" = "复制";
"Cut" = "剪切";
"D" = "D";
"Download Selected Files" = "下载所选的文件";
"Dutch to English" = "荷兰语对英语";
"Dutch to French" = "荷兰语对法语";
"E" = "E";
"Edit" = "编辑";
"English to Dutch" = "英语对荷兰语";
"English to French" = "英语到法语";
"English to German" = "英语到德语";
"English to Italian" = "英语到意大利语";
"English to Japanese" = "英语到日语";
"English to Korean" = "英语到韩国语";
"English to Portuguese" = "英语到葡萄牙语";
"English to Russian" = "英语到俄语";
"English to Simplified Chinese" = "英语对简体中文";
"English to Spanish" = "英语到西班牙语";
"English to Traditional Chinese" = "英语对繁体中文";
"Escape Sequence to ASCII" = "逸出序列对 ASCII";
"F" = "F";
"File" = "文件";
"French to Dutch" = "法语到荷兰语";
"French to English" = "法语到英语";
"French to German" = "法语到德语";
"French to Italian" = "法语到意大利语";
"French to Portuguese" = "法语到葡萄牙语";
"French to Spanish" = "法语到西班牙语";
"German to English" = "德语到英语";
"German to French" = "德语到法语";
"Help" = "帮助";
"ISO Latin-1 to ASCII" = "ISO 拉丁语1 对ASCII";
"Italian to English" = "意大利语到英语";
"Italian to French" = "意大利语到法语";
"Japanese to English" = "日语到英语";
"Korean to English" = "韩国语到英语";
"M" = "M";
"Main Window" = "主窗口";
"Minimize" = "减到最小";
"N" = "N";
"O" = "O";
"Open Selected File" = "打开所选的文件";
"Paste" = "粘贴";
"Portuguese to English" = "葡萄牙语到英语";
"Portuguese to French" = "葡萄牙对法语";
"Preferences..." = "特选...";
"Q" = "Q";
"Quit" = "放弃";
"R" = "R";
"Redo" = "再做";
"Remove All Queries" = "去除所有查询";
"Remove Selected Queries" = "去除所选的查询";
"Restore Incomplete Files" = "恢复未完成文件";
"Reveal Selected File in Finder" = "显露所选的文件在定位程序";
"Revert" = "恢复";
"Russian to English" = "俄语对英语";
"S" = "S";
"Save As..." = "之外和...";
"Save" = "之外";
"Search New Files on the Network" = "搜索新建文件在网络";
"Search with Current iTunes Artist Name" = "搜索以当前 iTunes 艺术家名字";
"Search with Current iTunes Track Name" = "搜索以当前 iTunes 跟踪名字";
"Search" = "搜索";
"Select All" = "选择所有";
"Select Search Field" = "选择搜索域";
"Send Feedback Email..." = "发送反馈电子邮件...";
"Show Downloads" = "显示下载";
"Show Network" = "显示网络";
"Show Query Results" = "显示查询结果";
"Show Uploads" = "显示向上作用的负载";
"Simplified Chinese to English" = "被简化的汉语到英语";
"Spanish to English" = "西班牙语到英语";
"Spanish to French" = "西班牙语到法语";
"Start Selected Queries" = "开始所选的查询";
"Stop Selected Queries" = "终止所选的查询";
"Traditional Chinese to English" = "传统汉语到英语";
"Transfers" = "调用";
"Translate Selected Tags" = "转换所选的货签";
"Undo" = "解开";
"V" = "V";
"View" = "视图";
"W" = "W";
"Window" = "视窗";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";